### Property

# Gtk Settings:gtk-overlay-scrolling

#### Declaration

    property gtk-overlay-scrolling: gboolean [ read, write ]

#### Description [src]

Whether scrolled windows may use overlaid scrolling indicators.

If this is set to `FALSE`, scrolled windows will have permanent scrollbars.

Type: | `gboolean`

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no